.carousel-thumbnails .carousel-indicators img {
  max-width: 100px;
  height: 50px;
  overflow: hidden;
  display: block;
}

.carousel-thumbnails .carousel-indicators li {
  height: auto;
  max-width: 100px;
  width: 100px;
  border: none;
  box-shadow: 1px 3px 5px 0px rgba(0, 0, 0, 0.75);
}
.carousel-thumbnails .carousel-indicators li.active {
  border-bottom: 4px solid #fff;
}